﻿.footer-widgets.col-2 .block{width:47.8260869565%;float:left;margin-right:4.347826087%}
.footer-widgets.col-2 .block.footer-widget-2{float:right;margin-right:0}
.footer-widgets.col-3 .block{width:30.4347826087%;float:left;margin-right:4.347826087%}
.footer-widgets.col-3 .block.footer-widget-3{float:right;margin-right:0}
.footer-widgets.col-4 .block{width:21.7391304348%;float:left;margin-right:4.347826087%}
.footer-widgets.col-4 .block.footer-widget-4{float:right;margin-right:0}
.social-top a{font-size:14px!important}

#how-works #templates {
    float; left;
    top: -10px;
    width: 400px;
}

    #how-works #templates, #how-works .submit, #how-works #register-btn {
        text-align: center;
        top: 30px;
        left: 0;
    }

#how-works .left {
    display: inline-block;
    position: relative;
    left: 0;
    vertical-align: top;
    width: 525px;
}

    #how-works .left, #how-works .right {
        display: block;
        float: none;
        margin: 0 auto;
        position: relative;
        width: auto;
    }


#header {
	background:#005a96;
	height:104px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.calendar_of_day .line_date .time{width:30%;float:left;border-bottom:1px solid rgba(240,78,35,.15);line-height:1.7;font-family:BrownPro-Bold;font-weight:400;font-style:normal;font-size:.875rem}
.calendar_of_day .line_date.closed .time{border-bottom:0}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .time{font-size:.8rem;width:25%}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


div#left div.keywords {
	font-family: "Open Sans";
	padding: 4px 4px 4px 4px;
	letter-spacing: 2px;
	text-align:justify;
}

div#left div.keywords a{
	padding:0 5px 0 0;
}

div.news div.description a.keywords{
	color:#DD0000;
	text-decoration:underline;
}

div.keywords {
	font-family: Tahoma;
	padding: 4px 4px 4px 4px;
	letter-spacing: 3px;
}

.clear_right {
	clear:right;
}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}



.center_magic {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


#primary { float: left; width: 100%; margin-right: -300px; }

#primary #content { margin-right: 330px; }


#primary.full,
#primary.full #content { margin-right: 0; }


#main.sidebar-left #primary { float: right; margin: 0 0 0 -300px; }

#main.sidebar-left #primary #content { margin: 0 0 0 330px; }


#primary.full .posts-grid .item { width: 25%; }

#primary.full .posts-grid.col-2 .item { width: 33.3333333333333333%; }


  #main.sidebar-left #primary,
  #main.sidebar-left #primary #content { margin-left: 0; }


  #primary,
  #primary #content { float: left; width: 100%; margin-right: 0; }


.leaf-divider-hp {
  background: #fff;
  padding: 25px 5px;
  z-index: 100; }

.body-bg {min-height: 100%;position: relative;}

	.mec-events-day-time-slot .mec-events-content.description.entry-summary { font-size:15px; font-weight:300; color:#8d8d8d;}


.entries .hentry .entry-summary {
	margin-top:5px;
}


.list-layout .entry-summary {
	overflow:hidden;	
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}


#slideshow div.frame{
  position:absolute;
  top:0;
  left:0;
  display: none;
  width: 940px;
  height: 350px;
}
.topbar__item,.topbar__item--sub{margin-bottom:0}
.topbar__item--sub{border-bottom:2px solid hsla(0,0%,92%,.16)}
.topbar__item--sub:first-child{border-top:2px solid hsla(0,0%,92%,.16)}
.responsive-menu-label .responsive-menu-button-text-open{display: none}

#mkdf-back-to-top .mkdf-icon-stack {
display: block;
position: absolute;
top: 0;
left: 50%;
margin-left: -18px;
line-height: inherit;
font-size: 36px;
-webkit-transition: transform 0.2s ease-out;
transition: transform 0.2s ease-out;
}

#mkdf-back-to-top:hover .mkdf-icon-stack {
-webkit-transform: translateY(10px);
transform: translateY(10px);
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }

.panel-grid-cell{
    width: 100%;
}



.widget_siteorigin-panels-builder .panel-grid {
    margin-left: -15px;
    margin-right: -15px;
}
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid { margin-left:0;margin-right:0 }
 #pl-7 .panel-grid-cell { padding:0 }
 
.panel-grid .caption {
    display: inline-block;
   min-height: 120px;
   font-size: 26px;
}


#colophon .widget-column {
  display: flex;
  flex-wrap: wrap;
}


#colophon .widget-column .widget {
  width: 100%;
}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}

#visual-body li.visual10 p{right:40px; bottom:45px; width:480px;}

#visual-body li.visual10 p a{background-color:rgba(206,90,90,.75); text-shadow:2px 2px 2px #ce5a63;}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.mobile-menu .mobile-menu__search{margin-bottom:15px}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}


#fh5co-page {
  position: relative;
  z-index: 2;
  background: #fff;
}


#fh5co-offcanvas, .fh5co-nav-toggle, #fh5co-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.offcanvas-visible #fh5co-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}

	.slider {display:none; height:200px}

	.wide .slider {display:none; height:200px;}


.main_form_navigation {
	overflow: hidden;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.membership-cta{position:relative}
.membership-cta a.btn.btn-primary{border-radius:0;display:inline-block;font-size:22px;font-weight:700;color:#fff;text-transform:uppercase;letter-spacing:1px;padding:15px;width:auto;min-width:none;margin-top:45px}
.membership-cta img{width:auto;max-width:100%;height:auto}
article.discount .membership-cta{padding:0 15px}


.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}
.img-responsive{display:block;height:auto;max-width:100%}
#copyright-note{text-align:center}

  .cmsmasters_footer_small .footer_copyright {
    padding: 0;
    text-align: center;
  }

	
	.footer_copyright {
		text-transform:none;
	}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}
.table td.span6,.table th.span6{float:none;width:444px;margin-left:0}

#cff .cff-dot{
  padding: 0 5px;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;max-width:1255px;width:100%;position:relative;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table;}
.clearfix:after,.container:after,.row:after{clear:both;}
.clearfix,.container,.row{*zoom:1;}
.error-info .container{padding:8px 27px 8px 44px;}


#header-left-section {
	float: left;
	margin-right: 25px;
}

	.better-responsive-menu #header-left-section {
		float: left;
		margin-top: 10px;
	}

	.better-responsive-menu .site-header.spacious-header-display-four #header-left-section,
	.better-responsive-menu .site-header.spacious-header-display-four #header-right-section {
		float: none;
	}


.category-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 0;
	min-width: 200px;
	padding: 15px 10px;
	position: absolute;
	top: 100%;
	z-index: 9999;
}


.category-menu ul {
	list-style: outside none none;
	margin: 0;
}


.category-menu ul li a {
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	color: #ffffff;
	display: block;
	font-size: 16px;
	line-height: 32px;
	text-transform: capitalize;
}


.category-menu li {
	position: relative;
}


.category-menu ul.sub-menu {
	background: #dc3522 none repeat scroll 0 0;
	left: 120%;
	opacity: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	min-width: 200px;
	padding: 0 10px;
}

.email_us {
    width: 328px;
    height: auto;
    background: #FFF none repeat scroll 0% 0%;
}

.thumbs-outer {width: 100%;}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-1{width:22.6%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}
.tb-megamenu-column{padding:10px 0;}
.careers-wrapper div a .link{text-align:right;float:right;display:none;font-size:14px}
.careers-wrapper div a .link:after{font-family:FontAwesome;font-size:31px;padding-left:8px;content:"\f105";line-height:23px;vertical-align:bottom;border-bottom:0}

#colophon .footer-menu {
  text-align: right;
}

#colophon .footer-menu ul ul {
  display: none;
}

#colophon .footer-menu ul li {
  display: inline;
  padding-right: 10px;
}

.attachment .entry-content .nav-next .nav-previous a:before {
	content: '\00a0\2192';
}

.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#footer .ctc-container p span.tag-heading{font-weight:100;font-family:lato;font-size:32px}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
